Hosting con Ruby multiversión

Ruby es hoy en día un lenguaje de programación muy querido en la comunidad de programación, por lo que ofrecemos Ruby multiversión en todos nuestros entornos de hosting.

Ofrecemos desde la versión 1.8 hasta la 2.5, y se irá actualizando para soportar las versiones activas.

Posteriormente solo tendréis que escoger el directorio, la URL y listo, todo preparado. También podréis tener acceso a la activación y desactivación de miles de módulos y librerías mediante la interfaz gráfica, además de la posibilidad de ejecutar comandos desde el propio panel, ¡más fácil imposible!

Podéis ver todos nuestros paquetes de hosting desde aquí.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *